<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="eventUpdateSubject">
        <source>Updated Invitation: {0}</source>
        <target state="translated">Aktualisierte Einladung: {0}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="meetingUpdated">
        <source>{0} has updated this meeting</source>
        <target state="translated">{0} hat die Besprechung aktualisiert</target>
      </trans-unit>
    </body>
  </file>
</xliff>
